<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/fun-HRClass.php');
/* Get opening balance */


							
							

  ?> 

	<div align="center">
  <div style="overflow:auto; width:200px;">
  <p align="right" style="padding-left:0px; padding-bottom:0px; margin:0px;"><a href="#" onclick="hidedata();" style="font-size:18px; font-weight:bold;border:#000000 solid 2px; padding:2px; text-decoration:none; background-color:#FFFFFF; color:#000000;" title="Close">X</a></p>
  <table width="100%" border="1" cellspacing="0" cellpadding="3" style="border-collapse:collapse;">
 <tr>
        <th width="30%"><strong>Select</strong></th>
       	<th><strong>Unit Name </strong></th>		
	  </tr> 
		<?php   
	    $i=0;	 
	    $store_sql = "SELECT * FROM unitsofmeasure  where unitname like '%".$_REQUEST['site']."%'";
        $Result=DB_query($store_sql,$db);
	    while($myrow =DB_fetch_array($Result))
	    {  	 		
		 $parameter=$myrow['unitid'];
		 
		
 	  ?> 	  
	   <tr bgcolor="#FFFFFF">
        <td > <a href="javascript:getItemsList1('<?php echo $parameter;?>','<?php echo $myrow['unitname'];?>','<?php echo $_REQUEST['data'];?>')"><?php echo $parameter;?></a></td>
	   <td><?php echo $myrow['unitname'];?></td>
	       		</tr>
	  <?php $i++; } ?>	
		
	</table>
	</div></div>
	
